SAP Solution Manager CVE-2019-0307 Remote Information Disclosure Vulnerability

Bugtraq ID: 108706
Class: Input Validation Error
CVE: CVE-2019-0307
Remote: Yes
Local: No
Published: Jun 11 2019 12:00AM
Updated: Jun 11 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP Solution Manager 7.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus